#BA@OXO_8.0@XTSce93897@091012@ppandiar@
export TRACE=1
export REBOOT=no
export CALLHANDLING=yes
export RESTART_ON_FAIL=no
export CHECK_HARDWARE_LEVEL=no
export NOSECURE=yes
export COUNTRY=fr
export ROOTFS_ON_HD=no
# These NFS mount points (Up to five) must be configured according to the local network topology
# Ask Network gurus for more informations.
#
#       Syntax: export MPxx=<server name|IP address>:<directory name>   <mount point on Alize target>
#
# heracles : 172.25.52.2
# cerbere  : 155.132.22.1
# ill000016752B

export MP1="//ill000016752B/CurDeliv /dhs2/alize100_delivery -o guest"
export MP2="//ill000016752B/CurDeliv /dhs2/alize100_delivery -o guest"
export DOWNLOAD_BASE=/dhs2/alize100_delivery
#@EA@OXO_8.0@XTSce93897@091012@ppandiar@
